# 页面标题
VUE_APP_TITLE = 管理系统

# 生产环境配置
ENV = 'production'

# 若依管理系统/生产环境
# VUE_APP_BASE_API = "http://192.168.142.241:8080"
# VUE_APP_BASE_API = "http://192.168.142.241:8080"
VUE_APP_BASE_URL = https://nicowebgl.cn/macmini/project/kdemo/